Bug 4181 - [UPDATE REQUEST] lsb-release-2.0-40
: [UPDATE REQUEST] lsb-release-2.0-40
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-30 20:18 MSD by Konstantin Vlasov
Modified: 2014-07-15 12:02 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2014-06-30 20:18:58 MSD
Fixed distribution name.
Comment 1 Konstantin Vlasov 2014-06-30 20:19:21 MSD
https://abf.rosalinux.ru/build_lists/1962570
https://abf.rosalinux.ru/build_lists/1962571

Advisory: Fixed distribution name.
Comment 2 Vladimir Potapov 2014-07-14 15:16:49 MSD
Что измениться-то должно?
Comment 3 Konstantin Vlasov 2014-07-14 15:57:25 MSD
Вывод lsb_release -a должен выводить корректное имя дистрибутива (ROSA Desktop Fresh R3, а не Desktop.Fresh 2012.1). Одно из видимых следствий этого изменения: при генерации grub-меню названия для вторичных систем берутся именно из lsb-release (важно: именно вторичные, а не та, из которой мы выполняем перегенерацию - её имя строится по другим правилам). Поэтому если все системы содержат сабжевое обновление, их имена в grub-меню будут корректными R3, а не 2012.1, как сейчас.
Comment 4 Vladimir Potapov 2014-07-15 11:46:24 MSD
lsb-release-2.0-40
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1962570/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1962571/x86_64/main/release/
****************************** Advisory ***********************
Fixed distribution name.
***************************************************************
QA Verified